[Details]
Name=Auslog˜ics Disk Defrag
AppId=Auslog˜ics Disk Defrag
Publisher=GnDown
Language=Multilingual

[Version]
PackageVersion=12.0.1.0
DisplayVersion=12.0.1.0

[Control]
Icons=1
Start=Auslog˜icsDiskDefragPortable.exe
